{
  "gatewayApp": {
    "Identificaciont": {
      "null": "",
      "CEDULA": "CEDULA",
      "TARJETA": "TARJETA",
      "IDENTIDAD": "IDENTIDAD",
      "CEDULA_EXTRANJERIA": "CEDULA_EXTRANJERIA",
      "PASAPORTE": "PASAPORTE",
      "OTRO": "OTRO"
    }
  }
}
